
<svg width="32px" height="26px" viewBox="0 0 32 26" @if ( $class ) class="{{ $class  }}" @endif xmlns="http://www.w3.org/2000/svg">
    <!-- Generator: Sketch 40.1 (33804) - http://www.bohemiancoding.com/sketch -->
    
    
    <defs></defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill-rule="evenodd">
        <g id="cage">
            <path d="M14,0 L14,3.99368918 C14,7.8631678 10.8581267,11 7,11 C3.13400675,11 0,7.86241913 0,3.99368918 L0,0 L2,0 L2,4.00474662 C2,6.76396204 4.23857625,9 7,9 C9.75580481,9 12,6.76354888 12,4.00474662 L12,0 L14,0 Z M14,26 L14,20.0063108 C14,16.1375809 10.8659932,13 7,13 C3.14187327,13 0,16.1368322 0,20.0063108 L0,26 L2,26 L2,19.9952534 C2,17.2364511 4.24419519,15 7,15 C9.76142375,15 12,17.236038 12,19.9952534 L12,26 L14,26 L14,26 Z M16,7.00631082 C16,3.1368322 19.1418733,0 23,0 C26.8659932,0 30,3.13758087 30,7.00631082 L30,16.9936892 C30,20.8631678 26.8581267,24 23,24 C19.1340068,24 16,20.8624191 16,16.9936892 L16,7.00631082 Z M18,6.99525338 C18,4.23645112 20.2441952,2 23,2 C25.7614237,2 28,4.23603796 28,6.99525338 L28,17.0047466 C28,19.7635489 25.7558048,22 23,22 C20.2385763,22 18,19.763962 18,17.0047466 L18,6.99525338 Z" id="Combined-Shape"></path>
        </g>
    </g>
</svg>